[ACTION]   ; время задержки мусорки

trashname_1    =   6000;
trashname_2    =   6000;
trashname_3    =   6000;
trashname_4    =   6000;
trashname_5    =   6000;
trashname_6    =   6000;
trashname_7    =   6000;
trashname_8    =   6000;
trashname_9    =   6000;
trashname_10   =   6000;
trashname_11   =   6000;
trashname_12   =   6000;
trashname_13   =   6000;
trashname_14   =   6000;
trashname_15   =   6000;
trashname_16   =   6000;
trashname_17   =   6000;
trashname_18   =   6000;
trashname_19   =   6000;
trashname_20   =   6000;
trashname_21   =   6000;
trashname_22   =   6000;
trashname_23   =   6000;
trashname_24   =   6000;
trashname_25   =   6000;
trashname_26   =   6000;
trashname_27   =   6000;
trashname_28   =   6000;
trashname_29   =   6000;
trashname_30   =   6000;
trashname_31   =   6000;
trashname_32   =   6000;
trashname_33   =   6000;
trashname_34   =   6000;
trashname_35   =   6000;
trashname_36   =   6000;
trashname_37   =   6000;
trashname_38   =   6000;
trashname_39   =   6000;
trashname_40   =   6000;
trashname_41   =   6000;
trashname_42   =   6000;
trashname_43   =   6000;
trashname_44   =   6000;
trashname_45   =   6000;
trashname_46   =   6000;
trashname_47   =   6000;
trashname_48   =   6000;
trashname_49   =   6000;
trashname_50   =   6000;


[CLASSIC]

trashname_1    =   14000;
trashname_2    =   14000;
trashname_3    =   14000;
trashname_4    =   14000;
trashname_5    =   14000;
trashname_6    =   14000;
trashname_7    =   14000;
trashname_8    =   14000;
trashname_9    =   14000;
trashname_10   =   14000;
trashname_11   =   14000;
trashname_12   =   14000;
trashname_13   =   14000;
trashname_14   =   14000;
trashname_15   =   14000;
trashname_16   =   14000;
trashname_17   =   14000;
trashname_18   =   14000;
trashname_19   =   14000;
trashname_20   =   14000;
trashname_21   =   14000;
trashname_22   =   14000;
trashname_23   =   14000;
trashname_24   =   14000;
trashname_25   =   14000;
trashname_26   =   14000;
trashname_27   =   14000;
trashname_28   =   14000;
trashname_29   =   14000;
trashname_30   =   14000;
trashname_31   =   14000;
trashname_32   =   14000;
trashname_33   =   14000;
trashname_34   =   14000;
trashname_35   =   14000;
trashname_36   =   14000;
trashname_37   =   14000;
trashname_38   =   14000;
trashname_39   =   14000;
trashname_40   =   14000;
trashname_41   =   14000;
trashname_42   =   14000;
trashname_43   =   14000;
trashname_44   =   14000;
trashname_45   =   14000;
trashname_46   =   14000;
trashname_47   =   14000;
trashname_48   =   14000;
trashname_49   =   14000;
trashname_50   =   14000;


[PUZZLE]

trashname_1    =   400;
trashname_2    =   400;
trashname_3    =   400;
trashname_4    =   400;
trashname_5    =   400;
trashname_6    =   400;
trashname_7    =   400;
trashname_8    =   400;
trashname_9    =   400;
trashname_10   =   400;
trashname_11   =   400;
trashname_12   =   400;
trashname_13   =   400;
trashname_14   =   400;
trashname_15   =   400;
trashname_16   =   400;
trashname_17   =   400;
trashname_18   =   400;
trashname_19   =   400;
trashname_20   =   400;
trashname_21   =   400;
trashname_22   =   400;
trashname_23   =   400;
trashname_24   =   400;
trashname_25   =   400;
trashname_26   =   400;
trashname_27   =   400;
trashname_28   =   400;
trashname_29   =   400;
trashname_30   =   400;
trashname_31   =   400;
trashname_32   =   400;
trashname_33   =   400;
trashname_34   =   400;
trashname_35   =   400;
trashname_36   =   400;
trashname_37   =   400;
trashname_38   =   400;
trashname_39   =   400;
trashname_40   =   400;
trashname_41   =   400;
trashname_42   =   400;
trashname_43   =   400;
trashname_44   =   400;
trashname_45   =   400;
trashname_46   =   400;
trashname_47   =   400;
trashname_48   =   400;
trashname_49   =   400;
trashname_50   =   400;

